<!DOCTYPE>
<html>
<head>
	<title>1 lesson name</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="English_A_Z.css" />
	</head>
<body>
	<h1 class="num_sheet">0</h1>			<!-- numéro de la fiche (bleu sur fond rectangle jaune) -->
	<h1 class="title_sheet">lesson name</h1>	<!-- titre de la fiche (bleu) -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li>	<!-- numéro (rond bleu)  -->
			<div class="explication">
				<h3 class="title_explanation">explanation name</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">earlk skfja oei sdfkaj maefkjsd mkje <b>mot important (gras)</b> maefkjqsm lkjer <i>mot en anglais</i> sdmfklaj emlkzejf smksjf m</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li> <!-- ième exemple (barre verte) -->
						<p class="txt_exemple">1er cas d'exemple.</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple>This is an example.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple>Ceci est un exemple.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li> <!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">slqdkfjae <b>mot important</b> sfkalkjze f</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple>Here, is another example.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple>Voici un autre exemple.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li>	<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">2nd explanation name</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">sdfjsdf lk <i>english name, english name</i> et <i>english name</i> sdlkfja slsdf.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li> <!-- ième exemple (barre verte) -->
						<p class="txt_exemple">1er cas de exemple pour <i>this word</i></p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple>What about another test.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple>Pourquoi pas un autre test.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li> <!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple"></p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple></p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		</li>
</ol>
</body>
</html>